Bug 778161 - HttpRouter does not support unwrap/wrap switch
HttpRouter does not support unwrap/wrap switch
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: 5.1.0 GA
Assigned To: Kevin Conner
Depends On:
  Show dependency treegraph
Reported: 2008-08-12 04:14 EDT by Jiri Pechanec
Modified: 2012-07-13 00:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-670
Last Closed: 2011-02-17 06:00:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-670 None None None Never

  None (edit)
Description Jiri Pechanec 2008-08-12 04:14:02 EDT
++ This bug is a clone of bug 778160 ++

project_key: SOA

See JBESB-1914
Comment 1 Jiri Pechanec 2008-08-12 04:14:14 EDT
Link: Added: This issue depends JBESB-1914
Comment 3 Darrin Mison 2011-01-04 19:14:36 EST
Writer: Added: dlesage
Comment 4 Jiri Pechanec 2011-01-11 10:01:03 EST
Verified in ER6
Comment 5 Darrin Mison 2011-02-17 06:00:56 EST
Release Notes Docs Status: Added: Documented as Resolved Issue
Release Notes Text: Added: https://issues.jboss.org/browse/JBESB-1914
Support for the unwrap/wrap switch has been added to HttpRouter.  This provides consistency in the API.

Note You need to log in before you can comment on or make changes to this bug.